<div style="font-family:sans-serif; color: #545454; line-height:1.5em;">

    <h1>
        <a href="https://ebooks.gramedia.com/">
            <img src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png" alt="Gramedia Digital">
        </a>
    </h1>


    <h2>Your {{ offer_name }} has been cancelled.</h2>

    <p>
        Order number : {{ order_number }}
    </p>

    <p>
        Order date : {{ order_date }}
    </p>

    <p>
        Jika ada pertanyaan mengenai email ini, silahkan <a href="mailto:customercare@gramedia.com">menghubungi kami</a>
    </p>

    <p>Salam,<br>
        Tim Gramedia Digital</p>


</div>
